  /*Loading images*/
        #spinner {
            width: 50px;
            height: 50px;
            border: 5px solid #ccc;
            border-top-color: #0d5785;
            border-radius: 100%;
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
            margin: auto;
            animation: round 2s linear infinite;
        }

        @keyframes round {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }

        #overlayer {
            height: 100vh;
            width: 100%;
            background: rgba(0,0,0,.8);
            position: fixed;
            z-index: 999;
            left: 0;
            top: 0px;
        }
        /*End Loading images*/